tbody {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 12px;
	line-height: 16.5px;
}
.font10_w {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 10px;
	color: #FFFFFF;
	letter-spacing: 0.1em;
}
.font12_rb {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	line-height: 17px;
}
